@charset "UTF-8";
.lp_wrap .award{
  margin-top: -0.5%;
}
.lp_wrap .award .slide {
  position: absolute;
  top: -3%;
  left: 0%;
  width: 400%;
  display: flex;
  animation: 30s award-slide linear infinite;
  will-change: transform;
}
.lp_wrap .award .slide div {
  margin-right: 2%;
  animation: none;
}
@keyframes award-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}
.lp_wrap .award .head{
  position: absolute;
  top: 6.5%;
  left: 14.95%;
  width: 70.1%;
}
.lp_wrap .award .medal li{
  position: absolute;
  top: 34%;
  width: 38.1%;
}
.lp_wrap .award .medal li:nth-of-type(1){
  left: 3.85%;  
}
.lp_wrap .award .medal li:nth-of-type(2){
  left: 30.95%;  
}
.lp_wrap .award .medal li:nth-of-type(3){
  right: 3.85%;  
}
.lp_wrap .award .medal li.trigger::after,
.lp_wrap .award .medal li.trigger ~ li::after{
  content: '';
	position: absolute;
	top: 0;
	left: -50%;
	width: 200%;
	height: 100%;
	clip-path: circle(27% at 50% 50%);
	background: linear-gradient(
		-135deg,
    rgba(247,237,154,0) 30%, 
    rgba(247,237,154,.6) 50%, 
    rgba(247,237,154,0) 70%
	);
	background-size: 300% 100%;
}
.lp_wrap .award .medal li.trigger.move::after,
.lp_wrap .award .medal li.trigger.move ~ li::after{
  animation: award-shine 4s linear forwards; 
}
@keyframes award-shine {
	0% {
		background-position: -50% 0;
	}
	20% {
		background-position: 150% 0;
	}
	100% {
		background-position: 150% 0;
	}
}